if errorlevel 122 %1 z
if errorlevel 121 %1 y
if errorlevel 120 %1 x
if errorlevel 119 %1 w
if errorlevel 118 %1 v
if errorlevel 117 %1 u
if errorlevel 116 %1 t
if errorlevel 115 %1 s
if errorlevel 114 %1 r
if errorlevel 113 %1 q
if errorlevel 112 %1 p
if errorlevel 111 %1 o
if errorlevel 110 %1 n
if errorlevel 109 %1 m
if errorlevel 108 %1 l
if errorlevel 107 %1 k
if errorlevel 106 %1 j
if errorlevel 105 %1 i
if errorlevel 104 %1 h
if errorlevel 103 %1 g
if errorlevel 102 %1 f
if errorlevel 101 %1 e
if errorlevel 100 %1 d
if errorlevel  99 %1 c
if errorlevel  98 %1 b
if errorlevel  97 %1 a
